/// <reference types="react" />
import { ISingleDateBodyProps } from '../../types';
declare type IQuarterPickerBodyProps = ISingleDateBodyProps;
declare const QuarterPickerBody: React.FC<IQuarterPickerBodyProps>;
export default QuarterPickerBody;
